html {background-color: #FFFFFF;}
body {
	color: #012340;
	text-align: center; 
	font-size: 14px;
	font-family:Verdana, Geneva, Georgia, Arial, sans-serif;
	margin:12px;
}

#hd h1 {
	color:1A90D9;
	font-size:x-large;
	}

#hd {padding-top: 15px;}
#hd h1 a {padding-top: 65px;display: block;height: 114px;width: 289px; 
	background: url(../images/fcn3.png) no-repeat center;text-indent: -999px;}
#hd ul li {display: inline;	padding: 0 14px;font-size: 14px;}
#hd ul { position: absolute; bottom: 27px; right: 17px;}

a, a:link, a:visited {text-decoration: none; font-weight: bold; color: inherit;font-family: Verdana;}
a:hover {color: #fdd700;}
p {margin: 0 0 15px 0;}




#ft { clear: both; padding-top: 20px; font-size: 11px; }
h1{color:#F28E13;}

h2 { font-size: 24px; font-weight: bold; line-height: 26px; color: #033E8C;}
h3 { font-size: 14px; color: #1A90D9; font-weight: bold; line-height: 20px; }
td, th { padding: 2px 10px; border: 1px #ccc solid; }
thead th { font-weight: bold; }
